*{margin:0px; padding:0px;}

.thumbnail a{

	display:block;

	background-position:left top;

	text-indent:-1000px;

}

.thumbnail a:hover{background-position:left bottom}.body {
	background-image: url(../images/bg_14.jpg);
	background-repeat: repeat-x;
	background-position: top;

}
p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.white10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.Container {
  position: absolute;
  top: 50px; left: 100px;
  width: 400px;
  height: 200px;
  background: #FFF url(images/container_background.gif) no-repeat;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 400px;
  height: 200px;
}
#Scroller-1 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #6F6048;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
#Scrollbar-Container {
  position: absolute;
  top: 40px; left: 60px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track {
  width: 20px; height: 161px;
  position: absolute;
  top: 36px; left: 4px;
  background: transparent url(images/scrollbar_track.gif) no-repeat center center;
}
.Scrollbar-Handle {
  position: absolute;
  width: 20px; height: 22px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 187px;
}
